<?php
/**
 * Template part for displaying front page introduction.
 *
 * @package Blooming Blog
 */
$banner            = get_theme_mod( 'blooming_blog_banner_section_enable', false );
$banner_title      = get_theme_mod( 'blooming_blog_banner_title', __( 'Welcome to my world', 'blooming-blog' ) );
$banner_subtitle   = get_theme_mod( 'blooming_blog_banner_description', __( 'Dive in, explore, and lets connect over the things that inspire us most!', 'blooming-blog' ) );
$subscription_form = get_theme_mod( 'blooming_blog_banner_subscription_search_form_enable', true );

if ( ! $banner ) {
	return;
}
?>

<div id="blooming_blog_banner_section" class="frontpage banner-section">
	<div class="theme-wrapper">
		<div class="banner-section-head">
			<h2 class="banner-section-title"><?php echo esc_html( $banner_title ); ?></h2>
			<h3 class="banner-section-subtitle"><?php echo esc_html( $banner_subtitle ); ?></h3>
		</div>
		<div class="banner-search-form">
			<?php get_search_form(); ?>
		</div>
	</div>
</div>
